Installation Media - Bug #803

[EPIC]: grapichal installation for parabola LivelSOs
2015-09-17 11:25 PM - dikasp

Status: open % Done: 80%
Priority: wish

Assignee: bill-auger

Category: Installer

Description

just for more user friendlyness.

Subtasks:

Packaging Request # 844: [cnchi] add as install wizard on Graphical Install
Packaging Request # 1149: [calamares] add installer on LXDE ISO
Feature Request # 1519: ISO installer LUKS support

Bug # 1520: install 'os-prober' on LivelSOs

Porting # 1545: calamares openrc/Ixde "complete" iso wanted

not-a-bug
fixed
fixed
fixed

in progress

History

#1 - 2015-09-18 05:12 AM - Anonymous

- Assignee set to Jorginho

#2 - 2018-01-07 02:10 PM - dikasp
[update] there is already ongoing effort: https:/labs.parabola.nu/issues/844

#3 - 2018-01-09 09:47 PM - bill-auger

- Assignee changed from Jorginho to bill-auger

- Subject changed from grapichal installation for parabola mate to grapichal installation for parabola LivelSOs

#4 - 2018-01-09 10:44 PM - bill-auger

- Subject changed from grapichal installation for parabola LivelSOs to [EIPC]: grapichal installation for parabola LivelSOs

#5 - 2018-01-09 10:45 PM - bill-auger

- Subject changed from [EIPC]: grapichal installation for parabola LivelSOs to [EPIC]: grapichal installation for parabola LivelSOs

#6 - 2019-07-19 10:24 AM - bill-auger

- Category set to Installer
